/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */
.h-30 {
  height: 30px;
}

.bg-secure {
  background-image: url("../../img/bg-main.png");
  background-repeat: repeat-x;
}

.reset-width {
  padding: 4rem 2rem;
}

.was-validated .form-control {
  background-image: none !important;
}

.activities .activity .activity-detail-2 {
  margin-bottom: 30px;
  position: relative;
  padding: 0 15px;
}

.activities .activity .activity-icon-2 {
  width: 50px;
  height: 50px;
  /* border-radius: 3px; */
  line-height: 50px;
  font-size: 20px;
  text-align: center;
  margin-right: 8px;
  border-radius: 40%;
  flex-shrink: 0;
  text-align: center;
  z-index: 1;
}

#dpagination .pagination {
  justify-content: flex-end;
}

@media screen and (max-width: 767px) {
  #dinfo .dataTables_info {
    margin-top: 4px;
    text-align: center;
  }

  #dpagination .pagination {
    margin-top: 8px;
    justify-content: center;
  }
}

.card-icon-2,
.card-icon-2 {
  width: 50px;
  height: 80px;
  margin: 10px;
  line-height: 80px;
  text-align: center;
  float: left;
}

.card-icon-2 .ion,
.card-icon-2 .fas,
.card-icon-2 .far,
.card-icon-2 .fab,
.card-icon-2 .fal,
.card-icon-2 .ion,
.card-icon-2 .fas,
.card-icon-2 .far,
.card-icon-2 .fab,
.card-icon-2 .fal {
  font-size: 22px;
  color: #fff;
}

.pesan {
  line-height: 1.4rem;
}

.swal2-input-label {
  display: flex !important;
  justify-content: flex-start !important;
  margin: 1em 2em 0 !important;
}

.swal2-textarea {
  margin: 0.5em 2em 3px !important;
}

.tbl-detail > tbody > tr > td,
.tbl-detail > tbody > tr > th {
  border-bottom: 1px solid #e9ecef;
}

.detail > .row > .item,
.detail > .row > .value {
  display: flex;
  height: 50px;
  font-size: 14px;
  align-items: center;
  border-bottom: 1px solid #e9ecef;
}

.detail > .row > .item {
  font-weight: 700;
}

.item-item,
.item-value {
  display: flex;
  height: 30px;
  font-size: 14px;
  align-items: center;
}

.item-item {
  font-weight: 500;
}

.tbl-item > tbody > tr > td,
.tbl-item > tbody > tr > th {
  vertical-align: middle;
}
